{
    "dc_identifier": "nl.gm0784.2c.2016.2280136-16",
    "dc_title": "Gemeenteraad 2016-12-19 - Raadsvoorstel inzake vaststellen beleidsplan schuldhulpverlening 2017-2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2016-12-19. Onderdeel: Raadsvoorstel inzake vaststellen beleidsplan schuldhulpverlening 2017-2020.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/267290",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2016-12-19",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0784.2c.2016.2280136-16",
    "dc_externalIdentifier": "2280234",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-19",
    "foi_meetingNumber": "2280136",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2016.2280136-16.doc.1",
            "dc_title": "ap 14 raadsvoorstel inzake beleidsplan schuldhulpverlening",
            "foi_fileName": "ap_14_raadsvoorstel_inzake_beleidsplan_schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4712450/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2016.2280136-16.doc.2",
            "dc_title": "ap 14 beleidsplan schuldhulpverlening gemeente Gilze en Rijen 2017-2020",
            "foi_fileName": "ap_14_beleidsplan_schuldhulpverlening_gemeente_Gilze_en_Rijen_2017-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4712449/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2016.2280136-16.doc.3",
            "dc_title": "19 december 2016 geluidsopname agendapunten 13 tm 15",
            "foi_fileName": "19_december_2016_geluidsopname_agendapunten_13_tm_15.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4765097/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2016.2280136-16.doc.4",
            "dc_title": "19dec2016 ap 14 vaststellen beleidsplan schuldhulpverlening GR 2017-2020-besluit",
            "foi_fileName": "19dec2016 ap 14 vaststellen beleidsplan schuldhulpverlening GR 2017-2020-besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13912294/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2016.2280136-16.doc.5",
            "dc_title": "19dec2016 ap 14 vaststellen beleidsplan schuldhulpverlening GR 2017-2020-voorstel",
            "foi_fileName": "19dec2016 ap 14 vaststellen beleidsplan schuldhulpverlening GR 2017-2020-voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13912293/1"
        }
    ]
}